<service >
    <schema schemaNamespace="http://lms.sw.j314.do_johodai.ac.jp/xsd" />
    <parameter name="ServiceClass" locked="false">jp.ac.do_johodai.j314.sw.ws.JEService</parameter>
    <operation name="n3_insert">
       <messageReceiver class="org.apache.axis2.rpc.receivers.RPCMessageReceiver"/>
    </operation>
 </service>
 
